# README

## To do

- Editor
  - Disable import after first upload
  - Apply `pushToGround` to the various transormations

## Know issues

- Editor
  - Camera rotation has the axis misaligned
    -the limits in Y axis +90,-90 should be used in the Z axis
  - Box3 around model doesn't update immediately with manual coordinate insertion
- Home
  - File names are way too weird
  